BODY { background: #eeeeee; font-family: arial; color:black; font-size:9pt; 
margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; }

A:link   { color:#00008c; text-decoration:none; font-size:10pt; }
A:visited { color:#0000cc; text-decoration:none; font-size:10pt; }
A:hover  { color:#e1b075; text-decoration:none; font-size:10pt; }

H1 {color:#00008c; font-family:arial; font-size:24pt; }
H1.subtitle { color:#98320c; font-size:10pt; }
H1.waylena { font-size:9pt; }

H2 {color:#00008c; font-family:arial; font-size: 10pt; 
border-right:0px solid #e1b075; border-bottom:0px solid #bababa; 
border-left:0px solid #bababa; background:#e1b075; 
padding-top:3px; padding-right:0px; padding-bottom:3px; padding-left:10px; 
margin-top:0px; margin-right:0px; margin-bottom:0px; 
margin-left:0px; border-spacing:0px; }

H3 {color:#00008c; font-family:arial; font-size: 10pt; 
border-top:1px solid #e1b075; }

H4 {color:#babaff; font-family:arial; font-size: 12pt;
border-bottom:1px solid #babaff; }

H5 {color:#bababa; font-size:10pt; }

P {font-size: 9pt; }

TABLE.boundary { table-layout:auto; width:800px; border-style:none; 
  padding-top:0px; padding-right:0px; padding-bottom:0px; 
  padding-left:0px; border-spacing:0px; margin:0px; }

TABLE.spaced { margin-top:25px; margin-right:0px; margin-bottom:0px; 
margin-left:0px; background:#f8eac4; }

TD.sidebar { margin-top:0px; padding:10px 0px 0px 0px; 
border-top:0px solid #777777; border-right:2px 
solid #e1b075; border-spacing:0px; background:#f8eac4; }
TD.body { padding-top:25px; padding-right:0px;  padding-bottom:0px; 
padding-left:25px; }

MYCAPTION { font-family:arial; font-size:8pt; color:#00008c; }

LI { color:#e1b075; }
